
GIS - Task #7784

In Invocation Unpaved road is missing in gisaf

27/02/2019 09:58 - Pushparaj Muthukrishnan

Status: Resolved Start date: 27/02/2019

Priority: Immediate Due date:  

Assignee: Pushparaj Muthukrishnan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 27/02/2019 10:02 - Pushparaj Muthukrishnan

- Subject changed from In  to In Invocation Unpaved road is missing in gisaf

- Assignee set to Pushparaj Muthukrishnan

- Priority changed from Normal to Immediate

#2 - 05/03/2019 11:21 - Philippe May

- Project changed from Gisaf to GIS

#3 - 15/03/2019 14:49 - Pavneet Kaur

Is this task done? We can close it then.

#4 - 23/03/2019 10:32 - Pavneet Kaur

- Tracker changed from Bug to Task

- Status changed from New to Resolved
